## libcatmandu-exporter-table-perl 0.3.0

=== debian/changelog ===
libcatmandu-exporter-table-perl (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Fix "overflow" of short description into long description.
    Thanks to Daniele Forsi for the bug report. (Closes: #1031107)

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2023 22:23:59 +0100

libcatmandu-exporter-table-perl (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 20:59:12 +0100

libcatmandu-exporter-table-perl (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #1030204).

 -- Mason James <mtj@kohaaloha.com>  Wed, 1 Feb 2023 19:55:35 +1300
