=== debian/control ===
Source: libcatmandu-exporter-table-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libio-handle-util-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libtext-markdowntable-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-exporter-table-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-exporter-table-perl.git
Homepage: https://metacpan.org/release/Catmandu-Exporter-Table
Rules-Requires-Root: no

Package: libcatmandu-exporter-table-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libio-handle-util-perl,
         libjson-xs-perl,
         libtext-markdowntable-perl
Description: Catmandu modules for exporting data in tabular MultiMarkdown format
 Catmandu::Exporter::Table provides modules for exporting data in tabular
 MultiMarkdown format.
 .
 The output can be used for simple display, for instance to preview Excel
 files on the command line. Use Pandoc to further convert to other table
 formats, e.g. LaTeX, html5, mediawiki:
 .
  catmandu convert XLS to Table < sheet.xls | pandoc -t html5
 .
 See also:
  http://johnmacfarlane.net/pandoc
  https://metacpan.org/pod/Text::MarkdownTable
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
