=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Exporter-Table   .*/Catmandu-Exporter-Table-v?@ANY_VERSION@@ARCHIVE_EXT@$
